pleaseWaitString=Pro\u0161u \u010daka\u0107...
foldersheaderfor-nntp=Diskusijne skupiny, kotre\u017e so dyrbja abonowa\u0107, wubra\u0107
foldersheaderfor-imap=Rjadowaki, kotre\u017e so dyrbja abonowa\u0107, wubra\u0107
